/*
Colors:
https://coolors.co/d9ea3c-2274a5-0892a5-06908f-0ca4a5
https://coolors.co/d9ea3c-2274a5-fe4a49-009fb7-e6e6ea
https://coolors.co/d9ea3c-2274a5-d0ccd0-fbfcff-605856

	xBlue: #2274a5
	xBright Green: #d9ea3c
	
	Light Blue:#1e91d6
	Dark Blue: #064789
	Red: #c5283d
	Orange: #f18f01
	Green: #9bc53d
	xPurple: #963484 (Visited Links)
	
	Black: #04080f
	Dark Gray: #393e41
	Medium Gray: #605856
	xLight Gray: #d0ccd0
	xExtremely Light Gray: #fafafa
	xOff White (blueish): #ebf2fa
	
	xBase font color: #393e41
	xLink underlines: #dcd9dc
	
	
Pure Breakpoints:
sm = 35.5em
md = 48em
lg = 64em
xl = 80em

*/


html {
    box-sizing: border-box;
    font-size: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.55;
    text-rendering: optimizeLegibility;
}



/* Pure add-ons */

.pure-g > div[class*="pure-u-"], .pure-g.no-gutter > div.gutter[class*="pure-u-"] {/*adds gutters*/
    padding: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pure-g.no-gutter > div[class*="pure-u-"]{
    padding:0;    
}

/* /Pure add-ons... */




/* Fonts */

html, button, input, select, textarea, .pure-g [class *= "pure-u"] {/*selector from the Pure guidelines*/
    font-family: 'Open Sans', sans-serif;
    font-family: 'Cabin', sans-serif;
    color: #393e41;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6, header, #footer-copyright, .button{/*Add button*/
    font-family: 'Ubuntu', sans-serif;
}

/* /Fonts */



/* Page Width and Vertical Rhythm */

.pure-g, section{
    max-width: 87.5rem;
    margin-left:auto;
    margin-right:auto
}
.pure-g.expanded, section.expanded{
    max-width: none;
}

h1,h2,h3,h4,h5,h6,ul,ol,dl,p,figure/*,table,fieldset,hr*/,section, blockquote{
    margin-top:0;
    margin-bottom:1.55rem; margin-bottom:1.3rem
}

/* /Page Width and Vertical Rhythm */



/* General Styles */

h1, h2, h3, h4, h5, h6{
    text-transform:uppercase;
    font-weight:300;
    letter-spacing: .05em;
    text-rendering: optimizeLegibility;
    
}

h1{
    margin: 1.55rem 0;
    text-align:center;
    color:#2274a5;
    letter-spacing:.1em;
    font-weight: 300;
    line-height: 1.1;
}

/*probably tweak*/
h1{font-size:2.441em}
h2{font-size:1.953em; line-height: 1.1}
h3{font-size:1.563em}
h4{font-size:1.25em}

@media screen and (min-width: 48em) {
  h1{font-size:3.157em; margin: 3.1rem 0;}
  h2{font-size:2.369em}
  h3{font-size:1.777em}
  h4{font-size:1.333em}
}

p{text-rendering: optimizeLegibility;}

main{
    clear:both;
    font-size:120%;
}
@media screen and (min-width: 80em) {
	    main{font-size:130%}
	}

main a, #footer-copyright a{
    padding-bottom:1px;
    border-bottom:1px solid #dcd9dc;
    transition: all .5s ease;
    color:#2274a5;
    text-decoration: none;
}
main a:visited{color:#963484;
    transition: all .5s ease;}
main a:hover, main a:focus, #footer-copyright a:hover, #footer-copyright a:focus{
    border-bottom-color: #1c5f88;
    color:#1c5f88;
    transition: all .5s ease;
}

section{padding:0 1rem;}
section.no-gutter{padding:0}
section.no-after{margin-bottom: 0;}

img{
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}



figure{
    text-align:center;
    }
figcaption{
    font-style:italic;
    font-size:90%
}

blockquote {
  background: #fafafa;
  border: 1px solid #d0ccd0;
  border-left: 1rem solid #d0ccd0;
  margin-left: 0;
  margin-right:0;
  padding: 1rem 1em;
}


ul ul{margin-bottom:0}

  dt {
    float: left;
    clear: left;
    width: 4rem;
    font-weight: bold;
  }
  dt::after {
    content: ":";
  }
  dd {
    margin: 0 0 0 4.25rem;
    padding: 0 0 0.5rem 0;
  }

/* /General Styles */







/* Header */


header{
	font-weight:300;
	width:100%;
	letter-spacing: .125em;
	text-transform: uppercase;
	
	position: -webkit-sticky;
	position: sticky;
	
  top:0;
  background: rgba(255,255,255,.98);
  height: 5.5rem;
  z-index: 9999;
  order-bottom: 1px solid #d0ccd0
	
}

header a{
    text-decoration: none;
    color: #393e41
}

header ul{
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}

#logo{float:left; height:2.5rem; line-height: 2.5rem; margin-left:1rem}

#logo img{
    max-width:2rem;
    position: relative;
    top:-.25rem;/*not good*/
}

#nav-icons{float:right; height:2.5rem; line-height: 2.5rem; margin-right:1rem}
#nav-facebook{
    display: inline-block;
	background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjIycHgiIGhlaWdodD0iMjJweCIgdmlld0JveD0iMCAwIDI2Ni44OTMgMjY2Ljg5NSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjY2Ljg5MyAyNjYuODk1IiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBpZD0iQmx1ZV8xXyIgZmlsbD0iIzNDNUE5OSIgZD0iTTI0OC4wODIsMjYyLjMwN2M3Ljg1NCwwLDE0LjIyMy02LjM2OSwxNC4yMjMtMTQuMjI1VjE4LjgxMiBjMC03Ljg1Ny02LjM2OC0xNC4yMjQtMTQuMjIzLTE0LjIyNEgxOC44MTJjLTcuODU3LDAtMTQuMjI0LDYuMzY3LTE0LjIyNCwxNC4yMjR2MjI5LjI3YzAsNy44NTUsNi4zNjYsMTQuMjI1LDE0LjIyNCwxNC4yMjUgSDI0OC4wODJ6Ii8+PHBhdGggaWQ9ImYiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xODIuNDA5LDI2Mi4zMDd2LTk5LjgwM2gzMy40OTlsNS4wMTYtMzguODk1aC0zOC41MTVWOTguNzc3YzAtMTEuMjYxLDMuMTI3LTE4LjkzNSwxOS4yNzUtMTguOTM1IGwyMC41OTYtMC4wMDlWNDUuMDQ1Yy0zLjU2Mi0wLjQ3NC0xNS43ODgtMS41MzMtMzAuMDEyLTEuNTMzYy0yOS42OTUsMC01MC4wMjUsMTguMTI2LTUwLjAyNSw1MS40MTN2MjguNjg0aC0zMy41ODV2MzguODk1aDMzLjU4NSB2OTkuODAzSDE4Mi40MDl6Ii8+PC9zdmc+) no-repeat center center;
	text-indent: -9999px;
	width: 3rem;
	background-size: 50%;
}
#nav-links{clear:both; height:3rem; line-height: 3rem;
	order-bottom:1px solid #d0ccd0;
	margin:0 1rem;}
#nav-links li{float:left; width:23%; text-align: center}
#nav-links li:last-child{width: 31%}
#nav-links li.current{font-weight: 400}


@media screen and (min-width: 35.5em) {/*large nav*/
    header{  height: 5rem;}
    #logo img{top:-.25rem; max-width:none; width:2rem; margin-right:.2rem}
    #logo{float:left; height:5rem; line-height: 5rem; margin-left:1rem}
    
    #nav-icons{height:5rem; line-height: 5rem;}
    
    #nav-links{clear:none; height:5rem; line-height: 5rem;
	margin:0;float:right; border-bottom: none}
    #nav-links li{float:none; width:auto; text-align: center; display: inline-block; margin-right: 1rem; font-size: 95%}
    #nav-links li:last-child{width: auto}
    #nav-links a:hover{color:#2274a5}
}





#global{/*transition: all .5s ease;*/}



/*.no-touchevents #global > ul > li > a:hover{
    color:#2196f3; color:#ceff1a
}*/



@media screen and (min-width: 40em){

}


    /*Home Page Overrides*/
    
    

/* /Header */



/* Header (OLD)*/


@media only screen and (min-width: 64.0625em) {
	#logo{/*font-size:180%;*/}
	
	#global > ul > li > a,
	.scrolled #global > ul > li > a{
		/*font-size:120%;*/
		
		/*padding: 0 .6em;
		font-size:110%;*/
	}
	
	#global > ul > li.icon > a{padding-top:6px;}
	#global > ul > li > a:hover{
		/*background:#2196f3;
		ackground:rgba(33,150,243,.9);
		color:#fff;
		transition: all .7s ease;*/
	}
}


/* /Header */






/* Content */

.no-banner{background:#605856; margin-top:0; padding-top:1.55rem;
background: linear-gradient(to bottom, #605856 0%,#443f3d 100%);
}
.no-banner h1{text-align: left; max-width:87.5rem; margin-left:auto; margin-right:auto; color:#ebf2fa; padding:0 1rem .15em }

/* /Content */




/* Footer */
footer{clear:both}
footer, footer .pure-g [class*="pure-u"]{
    color:#ebf2fa;
}

footer h3{
    text-align: center;
}

@media screen and (min-width: 48em) {
    footer .pure-u-md-1 h3{
	display: none !important;
    }
}

footer a{
    padding-bottom:1px;
    border-bottom:1px solid #2274a5;
    transition: all .5s ease;
    color:#d9ea3c;
    text-decoration: none;
}
footer a:hover, footer a:focus{
    border-bottom: 1px solid #c6d537;
    color:#c6d537;
}

#footer-links{list-style:none;text-align: center; padding-left:0; font-size: 1.1rem}
#footer-links > li{display:inline-block; margin:0 .4em}


#footer-content{
    background:#2274a5;
    padding:2em 0 0;
    color:#fff;
}

.footer-donate{
    margin-top:1em; text-align: center
}

#footer-copyright{
    text-align:center;
    font-size: .875em;
    font-weight:300;
    padding:1em 0;
    background:#d9ea3c;
    color:#605856;
}
#footer-copyright a{
    border-bottom:1px solid #d9ea3c;
}

/* /Footer */






/* HOME PAGE ONLY */
/*Move to homepage?*/


/* /HOME PAGE ONLY */


/* Utiliy Classes */


.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }
/*
.text-justify {
  text-align: justify; }
*/

/*.no-wrap{white-space:nowrap}*/
.no-after{margin-bottom:0}
/*.clear{clear:both}
.clear-right{clear:right;}
.clear-left{clear:left;}*/
/*.no-anim{-webkit-transition:none !important; -moz-transition:none !important; -o-transition:none !important; -ms-transition:none !important; transition:none !important}*/


.image-right,
.image-left {
	display: block;
	clear: both;
	margin: 1em auto;
}

@media screen and (min-width: 48em) {
	.image-left {
		float: left;
		margin: 0 1em 1em 0;
		max-width: 50%;
	}
	.image-right {
		float: right;
		margin: 0 0 1em 1em;
		max-width: 50%;
	}
  .video-right{
    float:right;
		margin: 0 0 1em 1em;
    width:50%;
  }
}



ul.multicol{width:100%; -moz-column-width: 18em; -webkit-column-width: 18em; column-width: 18em; list-style-position: outside; margin-left:0; box-sizing: border-box}
ul.multicol li{-webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; margin-left: 1rem; padding-right:.5rem;}



.embed{
position: relative;
height: 0;
margin-bottom: 1rem;
padding-bottom: 75%;
overflow: hidden;
}

.embed iframe
/*.responsive-embed object,
.responsive-embed embed,
.responsive-embed video*/{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.embed.widescreen{
padding-bottom: 56.25%;
}


/*.button{border-radius: 3px;
	font-weight:300;
	text-transform:uppercase;padding:.85em 1em; border:1px solid transparent}*/




a.button, a.button:visited {
    font-size: 85%; /* Ubuntu font feels larger than other body text */
    font-weight:300;
    text-align: center;
    text-transform:uppercase;
    color:#ebf2fa;
    background: #2274a5;
    /*ext-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);*/
    display: inline-block;
    box-sizing: border-box;
    padding: .6em .8em;
    border-radius: 3px;
    border-bottom: none;
    /*ox-shadow: inset 0 -1px 0 1px rgba(0, 0, 0, 0.1), inset 0 -10px 20px rgba(0, 0, 0, 0.1);*/
    box-shadow:0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
    cursor: pointer;
}


a.button:hover, a.button:focus {
    color:#ebf2fa;
    background: #1c5f88;
    border-bottom: none;
}

a.button.secondary{
    background: #d9ea3c;
    color: #2274a5;
}

a.button.secondary:hover, a.button.secondary:focus{
    background: #c6d537;
    color: #2274a5;
}

a.button.small{
    font-size: .7rem;
    box-shadow:0 1px 1px 0 rgba(0,0,0,0.14),0 1px 4px 0 rgba(0,0,0,0.12),0 2px 1px -2px rgba(0,0,0,0.2);
}

a.button.expanded {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

a.button.hollow, a.button.hollow:focus, a.button.hollow:hover{
    background: transparent;
    box-shadow: none;
}

a.button.hollow{
    border: 1px solid #2274a5;
    color: #2274a5;
}

a.button.hollow:focus, a.button.hollow:hover{
    box-shadow:0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

a.button.hollow.small:focus, a.button.hollow.small:hover{
    box-shadow:0 1px 1px 0 rgba(0,0,0,0.14),0 1px 4px 0 rgba(0,0,0,0.12),0 2px 1px -2px rgba(0,0,0,0.2);
}

a.button.hollow.body-color{
    
    border: 1px solid #393e41;
    color: #393e41;
}




/* /Utiliy Classes */



/* A11y */

.element-invisible{
	border: 0 !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
}

.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus{
	clip: auto !important;
	-webkit-clip-path: none !important;
	clip-path: none !important;
	height: auto !important;
	overflow: visible !important;
	width: auto !important;
	white-space: normal !important;
	
	
	
}

#skip-link .element-invisible.element-focusable:active,
#skip-link  .element-invisible.element-focusable:focus{
    z-index: 10000;
    background: #2274a5;
    color:#fff;
    text-decoration: underline;
}

/* /A11y */